CREATE TABLE rides.ride_hypothesis (
    ride_id bigint NOT NULL REFERENCES rides.ride(ride_id) ON DELETE CASCADE,
    hypothesis_id bigint NOT NULL REFERENCES eye.hypothesis(hypothesis_id) ON DELETE CASCADE
);

CREATE INDEX ride_hypothesis_ride_id_index
    ON rides.ride_hypothesis USING btree(ride_id);
